body {
  background-image: url("/un-building.jpg");
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Flama Bold", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.text-container {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  position: fixed;
  justify-content: center;
}
